[String]
Cut File=剪切文件
Type=类型
Frame=帧数
Time=时间
Range=范围
Begin=起始值
End=结束值
Save File=保存文件
Location=定位
Frame or Time=帧数或时间
Partial enlarged display=局部放大显示
Show=显示
Refresh=刷新
System Information=系统信息
Exit=退出
Local Playback=本地回放
Video Setting=视频设置
Saturation=饱和度
Contrast=对比度
Brightness=亮度
Hue=色度
Sound=声音
Mute=静音
Frame Range=帧率范围
Time Range=时间范围
Input number error=输入的数据错误
Color Key=颜色值
Is DDRAW Supported=是否支持DDRAW
Is BLT Supported=是否支持BLT
Is FORCC Supported=是否支持FORCC
Is BLTSHRINKX Supported=是否支持BLTSHRINKX
Is BLTSHRINKY supported=是否支持BLTSHRINKY
Is BLTSTRETCHX supported=是否支持BLTSTRETCHX
Is BLTSTRETCHY supported=是否支持BLTSTRETCHY
Volume=音量
Max Frame Buf=最大帧容量
Video Source size(Stream)=视频源大小(流)
Audio Source size(Stream)=音频源大小(流)
SourceBufferRemain(Stream)=源容量剩余(流)
Video render frames=视频提供的帧数
File Open Error=打开文件错误
Resume=恢复
Pause=暂停

Audio render frames=音频提供的帧数
Is OVERLAY supported=是否覆盖
File index not created=文件索引创建失败
Please Open File First=请先打开文件
Play Normal=正常播放
Fast=快放
Slow=慢放
Single Backworad=后一帧
Single Forward=前一帧
To Begin=跳到开头
To End=跳到末尾
Capture=抓图
Stop=停止
Get Error=获取错误
Full Screen=全屏
File=文件
Open File=打开文件
Closer File=关闭文件
Cut File=剪切文件
Exit=退出
Select=选择
Cycle=循环
Locate=定位
Empty the cache=清空缓冲
Area shows=区域显示
The decoding callback stream type=解码回调流类型
None=无
Audio=音频
Video=视频
Mixed flow=混合流
System Information=系统信息
Vertical sync=垂直同步
Convert AVI format=转换成AVI格式
Language=语言
Chinese=中文
English=英文
View=查看
About=关于
Frame Bit Rate=帧速度




